#2764 the colondb intreface has no unit tests
Closed: Fixed None Opened 4 years ago by jhrozek.

the sss_override tool has a helper API to manage passwd-like and group-like files. This interface needs tests.


Fields changed

owner: somebody => pbrezina

Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.13.2
owner: pbrezina => pcech

Fields changed

rhbz: => 0

We would like to release the 1.13.2 tarball soon and this ticket is not a release blocker, therefore I'm moving it out of 1.13.2 into 1.13.3

milestone: SSSD 1.13.2 => SSSD 1.13.3

Fields changed

status: new => assigned

Fields changed

patch: 0 => 1

A patch is available, but we're still discussing details. If we push the patch before the 1.13.3 release, I'll move the ticket back up..

milestone: SSSD 1.13.3 => SSSD 1.14 alpha

master:

sssd-1-13:

And related bug fixes for memory leaks.

master:

sssd-1-13:

_comment0: master:
* b590f44

sssd-1-13:
* b269eda

And related bug fixes for memory leaks.
master:
cf1109e
2dd75ea
* 6977d7c

sssd-1-13:
fbf7d56
34ba0c5
* d75ac50 => 1456318804372147
milestone: SSSD 1.14 alpha => SSSD 1.13.4
resolution: => fixed
status: assigned => closed

Metadata Update from @jhrozek:
- Issue assigned to pcech
- Issue set to the milestone: SSSD 1.13.4

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/3805

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata